<?php
 	require_once("../includes/clase_sesion.php");
    $sesion=new sesion(); // inicio la sesion
    require_once("../includes/MySQL.php");
	$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));
	
	$cd_cn=$_POST['cod_cnds'];
	
	$sql="SELECT DISTINCT
    IF(ISNULL(MAX(aca_calxasixest.periodo_calif)),1,MAX(aca_calxasixest.periodo_calif)+1) AS total
FROM
    aca_calxasixest
    INNER JOIN aca_estxasigxgrupos 
        ON (aca_calxasixest.cod_estxasigxgrupo = aca_estxasigxgrupos.cod_estxasigxgrupos)
WHERE aca_estxasigxgrupos.cod_asigxgrupo='$cd_cn' AND  aca_calxasixest.periodo_calif 
NOT IN(SELECT DISTINCT aca_calxasixest.periodo_calif FROM aca_calxasixest WHERE aca_calxasixest.nota_numeros='' OR ISNULL(aca_calxasixest.nota_numeros)) ORDER BY aca_calxasixest.periodo_calif ASC";
	
	$academia->instruccion($sql);
	$r=$academia->extraer_registro();
	
	for($i=1;$i<=$r[total];$i++){
		if($i==$r[total])
			echo "<option value='".$i."' selected='selected'>".$i."</option>";	
		else
			echo "<option value='".$i."'>".$i."</option>";		

	}
		
	$academia->cerrar();

?>